Bug 9091 - CVS password not used on the Windows cvs
CVS password not used on the Windows cvs
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-13 19:04 UTC by navneet
Modified: 2002-07-19 15:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description navneet 2001-01-13 19:04:47 UTC
I have installed cvs on my Windows 2000 machine downloaded from
http://www.cvsnt.org
The authentication has been set to use the windows authentication.

When I connect, the login dialog askes me for the password but the command
executed gives me the following output.

LOGIN_CHECK: ${RUN} \"${CVS_EXE}\" checkout -c ${NUR}
LOGIN_CHECK: cmd /X /C "set CVSROOT=:pserver:navneet@localhost:d:\\cvsdata&&
cd /D \"D:\navneet\dbproj\"&& \"cvs\" checkout -c "
LOGIN_CHECK:stderr: [cvs checkout: authorization failed: server localhost
rejected access]
LOGIN_CHECK:stderr: [cvs checkout: used empty password; try "cvs login" with a
real password]
LOGIN_CHECK: Command failed.
Comment 1 Martin Entlicher 2001-01-15 13:13:59 UTC
Will be fixed in next dev build (#104). It is currently fixed in the main trunk,
so you can get it from there and build vcscvs module if you would like to get
the fix immediatelly.
Comment 2 Jiri Kovalsky 2001-02-05 14:47:59 UTC
Okay, it is now possible to login to pserver with local repository in windows
format like d:\cvsdata. CVSROOT is built correctly and therefore next mounting
already doesn't ask for password because there is correct entry in .cvspass file
Verified in Development build of NetBeans #118 (2001-02-05).
Comment 3 navneet 2001-07-11 11:53:28 UTC
Thanx for the fix.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo